# AgentConnectEvent Constructor
AsterNET.Manager.Event.AgentConnectEvent

AsterNet Class Library (Sandcastle documentation)

| AgentConnectEvent Constructor

Initializes a new instance of the AgentConnectEvent class

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public AgentConnectEvent(
    	ManagerConnection source
    )

    Public Sub New (
    	source As ManagerConnection
    )

    public:
    AgentConnectEvent(
    	ManagerConnection^ source
    )

    new :
            source : ManagerConnection -> AgentConnectEvent

#### Parameters

source
  Type: AsterNET.Manager
  ManagerConnection

  [Missing <param name="source"/> documentation for "M:AsterNET.Manager.Event.AgentConnectEvent.#ctor(AsterNET.Manager.ManagerConnection)"]

See Also

#### Reference

AgentConnectEvent Class
AsterNET.Manager.Event Namespace